<?xml version="1.0" encoding="utf-8"?>
<!--Generated by DataTracks Rainbow version 3.5 on 07-May-2024 [08:23:03] {AM}-->
<linkbase xmlns="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedLabel" roleURI="http://www.xbrl.org/2009/role/negatedLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodEndLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodEndLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedPeriodStartLabel" roleURI="http://www.xbrl.org/2009/role/negatedPeriodStartLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTotalLabel" roleURI="http://www.xbrl.org/2009/role/negatedTotalLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedNetLabel" roleURI="http://www.xbrl.org/2009/role/negatedNetLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd#negatedTerseLabel" roleURI="http://www.xbrl.org/2009/role/negatedTerseLabel" />
<roleRef xlink:type="simple" xlink:href="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd#netLabel" roleURI="http://www.xbrl.org/2009/role/netLabel" />
<labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xlink:label="loc_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xml:lang="en">Financial Assets At Amortized Cost Due From Customers</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" xlink:to="lab_vub_FinancialAssetsAtAmortizedCostDueFromCustomers" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xlink:label="loc_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xml:lang="en">Financial Assets At Amortized Cost Due From Other Banks</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xlink:to="lab_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostDueFromOtherBanks" xml:lang="en">Pohľadávky voči ostatným bankám.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xlink:label="loc_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xml:lang="en">Financial Assets At Amortized Cost Of Which Pledged As Collateral</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xlink:to="lab_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtAmortizedCostOfWhichPledgedAsCollateral" xml:lang="en">Financial assets at amortized cost of which pledged as collateral.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xlink:label="loc_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xml:lang="en">Financial Assets At F V Through O C I Of Which Pledged As Collateral</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xlink:to="lab_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialAssetsAtFVThroughOCIOfWhichPledgedAsCollateral" xml:lang="en">z toho založené ako kolaterál.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="en">Non Trading Financial Assets At Fair Value Through Profit Or Loss</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="lab_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_NonTradingFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="en">Non trading financial assets at fair value through profit or loss.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_OtherCapitalFunds" xlink:label="loc_vub_OtherCapitalFunds" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_OtherCapitalFunds" xml:lang="en">Other Capital Funds</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_OtherCapitalFunds" xlink:to="lab_vub_OtherCapitalFunds" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_OtherCapitalFunds" xml:lang="en">Other capital funds.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xlink:label="loc_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xml:lang="en">Financial Liabilities At Amortized Cost Due To Banks</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xlink:to="lab_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_FinancialLiabilitiesAtAmortizedCostDueToBanks" xml:lang="en">Financial liabilities at amortized cost due to banks.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xlink:label="loc_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xml:lang="en">Reversal Of Deferred Income Tax On Disposed Property And Equipment</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xml:lang="en">Reversal Of Deferred Income Tax On Disposed Property And Equipment</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xlink:to="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnDisposedPropertyAndEquipment" xml:lang="en">Reversal of deferred income tax on disposed property and equipment.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xlink:label="loc_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xml:lang="en">Reversal Of Deferred Income Tax On Fta Reserve Due To Vub Leasing Merger Into Vub Bank</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xml:lang="en">Reversal Of Deferred Income Tax On Fta Reserve Due To Vub Leasing Merger Into Vub Bank</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xlink:to="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ReversalOfDeferredIncomeTaxOnFtaReserveDueToVubLeasingMergerIntoVubBank" xml:lang="en">Odúčtovanie odloženej dane k FTA rezerve vo VÚB Leasing z dôvodu
zlúčenia VÚB Leasing do VÚB banky.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AmortisationExpense" xlink:label="loc_ifrs-full_AmortisationExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AmortisationExpense" xml:lang="en">Amortisation expense</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AmortisationExpense" xlink:to="lab_ifrs-full_AmortisationExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DepreciationExpense" xlink:label="loc_ifrs-full_DepreciationExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DepreciationExpense" xml:lang="en">Depreciation expense</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DepreciationExpense" xlink:to="lab_ifrs-full_DepreciationExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionExpense" xlink:label="loc_ifrs-full_FeeAndCommissionExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_FeeAndCommissionExpense" xml:lang="en">Fee and commission expense</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionExpense" xlink:to="lab_ifrs-full_FeeAndCommissionExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_FeeAndCommissionIncomeExpense" xlink:label="loc_ifrs-full_FeeAndCommissionIncomeExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_FeeAndCommissionIncomeExpense" xml:lang="en">Fee and commission income (expense)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_FeeAndCommissionIncomeExpense" xlink:to="lab_ifrs-full_FeeAndCommissionIncomeExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_GeneralAndAdministrativeExpense" xlink:label="loc_ifrs-full_GeneralAndAdministrativeExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_GeneralAndAdministrativeExpense" xml:lang="en">General and administrative expense</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_GeneralAndAdministrativeExpense" xlink:to="lab_ifrs-full_GeneralAndAdministrativeExpense" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" xlink:label="loc_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" xml:lang="en">Impairment loss recognised in profit or loss</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" xlink:to="lab_ifrs-full_ImpairmentLossRecognisedInProfitOrLoss" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:label="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxExpenseContinuingOperations" xml:lang="en">Tax expense (income)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxExpenseContinuingOperations" xlink:to="lab_ifrs-full_IncomeTaxExpenseContinuingOperations" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_InterestAndSimilarExpense" xlink:label="loc_vub_InterestAndSimilarExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_InterestAndSimilarExpense" xml:lang="en">Interest And Similar Expense</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_InterestAndSimilarExpense" xml:lang="en">Interest And Similar Expense</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_InterestAndSimilarExpense" xlink:to="lab_vub_InterestAndSimilarExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_InterestAndSimilarExpense" xml:lang="en">Interest and similar expense.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestRevenueExpense" xlink:label="loc_ifrs-full_InterestRevenueExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_InterestRevenueExpense" xml:lang="en">Interest income (expense)</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestRevenueExpense" xlink:to="lab_ifrs-full_InterestRevenueExpense" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_NetProfitAttributableToMinorityInterestShare" xlink:label="loc_vub_NetProfitAttributableToMinorityInterestShare" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_NetProfitAttributableToMinorityInterestShare" xml:lang="en">Net Profit Attributable To Minority Interest Share</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_NetProfitAttributableToMinorityInterestShare" xlink:to="lab_vub_NetProfitAttributableToMinorityInterestShare" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_NetProfitAttributableToMinorityInterestShare" xml:lang="en">Net profit attributable to minority interest share.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_NetProfitBeforeMinorityInterestShareExclusion" xlink:label="loc_vub_NetProfitBeforeMinorityInterestShareExclusion" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" xml:lang="en">Net Profit Before Minority Interest Share Exclusion</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" xml:lang="en">Net Profit Before Minority Interest Share Exclusion</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_NetProfitBeforeMinorityInterestShareExclusion" xlink:to="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_NetProfitBeforeMinorityInterestShareExclusion" xml:lang="en">Net profit before minority interest share exclusion.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_OperatingExpense" xlink:label="loc_ifrs-full_OperatingExpense" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_OperatingExpense" xml:lang="en">Operating expense</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_OperatingExpense" xlink:to="lab_ifrs-full_OperatingExpense" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_OtherInterestIncome" xlink:label="loc_vub_OtherInterestIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_OtherInterestIncome" xml:lang="en">Other Interest Income</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_OtherInterestIncome" xlink:to="lab_vub_OtherInterestIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_OtherInterestIncome" xml:lang="en">Other Interest Income.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:label="loc_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="en">
</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="en">Profit Or Loss Before Share Of Profit Loss Of Associates And Joint Ventures Accounted For Using Equity Method</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xlink:to="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ProfitOrLossBeforeShareOfProfitLossOfAssociatesAndJointVenturesAccountedForUsingEquityMethod" xml:lang="en">Zisk alebo strata pred podielom na zisku Strata pridružených a spoločných podnikov účtovaná pomocou metódy vlastného imania.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ProvisionsNet" xlink:label="loc_vub_ProvisionsNet" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ProvisionsNet" xml:lang="en">Provisions Net</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_ProvisionsNet" xml:lang="en">Provisions Net</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ProvisionsNet" xlink:to="lab_vub_ProvisionsNet" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ProvisionsNet" xml:lang="en">Provisions net.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_SpecialLevyOfSelectedFinancialInstitution" xlink:label="loc_vub_SpecialLevyOfSelectedFinancialInstitution" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_SpecialLevyOfSelectedFinancialInstitution" xml:lang="en">Special Levy Of Selected Financial Institution</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_SpecialLevyOfSelectedFinancialInstitution" xml:lang="en">Special Levy Of Selected Financial Institution</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_SpecialLevyOfSelectedFinancialInstitution" xlink:to="lab_vub_SpecialLevyOfSelectedFinancialInstitution" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_SpecialLevyOfSelectedFinancialInstitution" xml:lang="en">Special levy of selected financial institution.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_OtherCapitalFundsMember" xlink:label="loc_vub_OtherCapitalFundsMember" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_OtherCapitalFundsMember" xml:lang="en">Other Capital Funds [Member]</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_OtherCapitalFundsMember" xlink:to="lab_vub_OtherCapitalFundsMember" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_OtherCapitalFundsMember" xml:lang="en">Other capital funds [Member].</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:label="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xml:lang="en">Increase (decrease) through transactions with owners, equity</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" xlink:to="lab_ifrs-full_IncreaseDecreaseThroughTransactionsWithOwners" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_ReversalOfDividendsDistributedButNotCollected" xlink:label="loc_vub_ReversalOfDividendsDistributedButNotCollected" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_ReversalOfDividendsDistributedButNotCollected" xml:lang="en">Reversal Of Dividends Distributed But Not Collected</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_ReversalOfDividendsDistributedButNotCollected" xlink:to="lab_vub_ReversalOfDividendsDistributedButNotCollected" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_ReversalOfDividendsDistributedButNotCollected" xml:lang="en">Reversal of dividends distributed but not collected.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" xml:lang="en">Cash flows from (used in) financing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInFinancingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xml:lang="en">Dividends paid, classified as financing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_DividendsPaidClassifiedAsFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xml:lang="en">Payments of lease liabilities, classified as financing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_PaymentsOfLeaseLiabilitiesClassifiedAsFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:label="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xml:lang="en">Repayments of bonds, notes and debentures</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBondsNotesAndDebentures" xlink:to="lab_ifrs-full_RepaymentsOfBondsNotesAndDebentures" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:label="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xml:lang="en">Repayments of borrowings, classified as financing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" xlink:to="lab_ifrs-full_RepaymentsOfBorrowingsClassifiedAsFinancingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" xml:lang="en">Cash flows from (used in) investing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInInvestingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xml:lang="en">Cash flows used in obtaining control of subsidiaries or other businesses, classified as investing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_CashFlowsUsedInObtainingControlOfSubsidiariesOrOtherBusinessesClassifiedAsInvestingActivities" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="loc_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="en">Disposal Of Financial Assets At Fair Value Through Other Comprehensive Income</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="lab_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_DisposalOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="en">Disposal of financial assets at fair value through other comprehensive income.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_IncreaseInShareCapital" xlink:label="loc_vub_IncreaseInShareCapital" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_IncreaseInShareCapital" xml:lang="en">Increase In Share Capital</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_IncreaseInShareCapital" xlink:to="lab_vub_IncreaseInShareCapital" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_IncreaseInShareCapital" xml:lang="en">Increase in share capital.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:label="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xml:lang="en">Purchase of financial instruments, classified as investing activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" xlink:to="lab_ifrs-full_PurchaseOfFinancialInstrumentsClassifiedAsInvestingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xml:lang="en">Purchase of interests in investments accounted for using equity method</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" xlink:to="lab_ifrs-full_PurchaseOfInterestsInInvestmentsAccountedForUsingEquityMethod" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:label="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xml:lang="en">Purchase of property, plant and equipment, intangible assets other than goodwill, investment property and other non-current assets</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" xlink:to="lab_ifrs-full_PurchaseOfPropertyPlantAndEquipmentIntangibleAssetsOtherThanGoodwillInvestmentPropertyAndOtherNoncurrentAssets" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="loc_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="en">Repayments Of Financial Assets At Fair Value Through Other Comprehensive Income</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="lab_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_RepaymentsOfFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xml:lang="en">Repayments of financial assets at fair value through other comprehensive income.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForInterestIncome" xlink:label="loc_ifrs-full_AdjustmentsForInterestIncome" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AdjustmentsForInterestIncome" xml:lang="en">Adjustments for interest income</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForInterestIncome" xlink:to="lab_ifrs-full_AdjustmentsForInterestIncome" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:label="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xml:lang="en">Adjustments for undistributed profits of investments accounted for using equity method</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" xlink:to="lab_ifrs-full_AdjustmentsForUndistributedProfitsOfInvestmentsAccountedForUsingEquityMethod" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:label="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" xml:lang="en">Cash flows from (used in) operating activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_CashFlowsFromUsedInOperatingActivities" xlink:to="lab_ifrs-full_CashFlowsFromUsedInOperatingActivities" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xlink:label="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xml:lang="en">Decrease Increase In Fair Value Changes Of The Hedged Items In Portfolio Hedge Of Interest Rate Risk Assets</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xlink:to="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskAssets" xml:lang="en">Decrease increase in fair value changes of the hedged items in portfolio hedge of interest rate risk assets.</label>
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xlink:label="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xml:lang="en">Decrease Increase In Fair Value Changes Of The Hedged Items In Portfolio Hedge Of Interest Rate Risk Liabilities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xlink:to="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_DecreaseIncreaseInFairValueChangesOfTheHedgedItemsInPortfolioHedgeOfInterestRateRiskLiabilities" xml:lang="en">Decrease increase in fair value changes of the hedged items in portfolio hedge of interest rate risk liabilities.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xml:lang="en">Income taxes paid (refund), classified as operating activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_IncomeTaxesPaidRefundClassifiedAsOperatingActivities" />
<loc xlink:type="locator" xlink:href="549300JB1P61FUTPEZ75-2023-12-31.xsd#vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="loc_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xlink:label="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="en">Increase Decrease In Financial Assets At Fair Value Through Profit Or Loss</label>
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="en">Increase Decrease In Financial Assets At Fair Value Through Profit Or Loss</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/documentation" xlink:label="lab_vub_IncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xml:lang="en">Increase decrease in financial assets at fair value through profit or loss.</label>
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:label="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2009/role/negatedLabel" xlink:label="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xml:lang="en">Interest paid, classified as operating activities</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_InterestPaidClassifiedAsOperatingActivities" xlink:to="lab_ifrs-full_InterestPaidClassifiedAsOperatingActivities" />
<loc xlink:type="locator" xlink:href="https://xbrl.ifrs.org/taxonomy/2022-03-24/full_ifrs/full_ifrs-cor_2022-03-24.xsd#ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:label="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
<label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/totalLabel" xlink:label="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xml:lang="en">Increase (decrease) in cash and cash equivalents after effect of exchange rate changes</label>
<labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="loc_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" xlink:to="lab_ifrs-full_IncreaseDecreaseInCashAndCashEquivalents" />
</labelLink>
</linkbase>